欢迎使用Ultra Acquire软件

RIGOL

Welcome to Ultra Acquire

Ultra Acquire is a data acquisition control software developed by RIGOL for M300 series data acquisition/switch system. This software uses interface similar to spreadsheet for M300 configuration; besides, it provides abundant data display modes, one-key report generation function and data export function. This software is designed on the basis of the standard drive VISA commonly used in the field and can communicate with the PC via USB-TMC, RS232, GPIB or LAN interface to control the instrument.

Main Features

· User-friendly user interface and easy-to-use menu structure

· Channel configuration interface similar to spreadsheet

· Delete, open or copy the configuration created

· One-key download of the configuration currently opened to the instrument

· Real-time display of the scan data in curve form; users can set the display effect of the curve

· Display the history data in thumbnail and users can view the history data via the position box

· Provide two cursors to locate the scan curve freely and perform statistic operations on the data between the two cursors

· Provide various report generators to perform one-key generation of report

· Provide data export function and users can set the export format; Users can export the data as csv file automatically after the scan finishes

· Provide data manager to manage all the configurations and data logs

Main Topics

· Software Overview

· Software Operations

· Troubleshooting

Notices

· RIGOL products are covered by P.R.C. and foreign patents, issued and pending.

· RIGOL reserves the right to modify or change parts of or all the specifications and pricing policies at company's sole decision.

· Information in this publication replaces all previously corresponding material.

· Information in this publication is subject to change without notice.

· RIGOL shall not be liable for either incidental or consequential losses in connection with the furnishing, use or performance of this manual as well as any information contained.

· Any part of this document is forbidden to be copied, photocopied or rearranged without prior written approval of RIGOL.

Contact Us

If you have any problem or requirement when using our products or this manual, please contact RIGOL.

E-mail: service@rigol.com

Website: www.rigol.com

© 2014 RIGOL Technologies, Inc. All Rights Reserved.

July 2014 Publication Number: PHC07101-1110


软件概述

Software Overview

This chapter introduces the configuration requirements, installation and startup methods as well as the interface layout of Ultra Acquire. Besides, it also provides related information of software trial and activation.

Topic List:

· System Requirements

· To Install Ultra Acquire

· To Start Ultra Acquire

· Interface Layout

· Trial and Activate


系统要求

System Requirements

 Before installing Ultra Acquire, make sure that your PC fulfills the following configuration requirements.

Hardware Configuration Requirements:

· Processor: 1 GHz or higher

· Internal memory: 1 GB or higher (2 GB or higher is recommended)

· Monitor: 1024×768 resolution or higher

· Hard disk space: 200 MB at least (can support M300 to scan 1000000 data points at most)

Running Environment:

· Operation system: Windows 8, Windows 7, Windows Vista or Windows XP SP3

· Ultra Sigma 00.01.06.00 or higher version is installed

· Microsoft Word 2003 or higher version is installed

· Adobe Acrobat 7.0 or higher version is installed


安装软件

To Install Ultra Acquire

1. Before installing Ultra Acquire, please install Ultra Sigma 00.01.06.00 or higher version. For the installation procedures, refer to the related document of Ultra Sigma.

2. Double-c lick the Ultra Acquire setup.exe file in the Ultra Acquire installation package provided by RIGOL and click "Next" according to the instructions to install the software.

3. When the installation process finishes, Ultra Acquire is correctly installed and the shortcut icon as shown in the figure below is displayed on the PC desktop.


启动软件

To start Ultra Acquire

 After Ultra Acquire is successfully installed, you can start the software via the following two methods.

1. Start Ultra Acquire using the shortcut icon on the PC desktop (offline start)

Double-click the shortcut icon on the PC desktop as shown in the figure below to start the software.

2. Start Ultra Acquire via Ultra Sigma (online start)

· Make sure that your PC is correctly connected to M300;

· Start Ultra Sigma and search for the M300 connected;

· Right-click the resource name of the M300 connected and select "Ultra Acquire" in the popup menu (as shown in the figure below) to start the software.


界面布局

Interface Layout

The typical interface of Ultra Acquire is as shown in the figure below.

1. Title Bar

Display the name of the software.

· Ultra Acquire Pro for free trial is displayed within the 15-day trial period.

· Ultra Acquire is displayed when the 15-day trial period expires and the software is not activated.

· Ultra Acquire Pro is displayed when the software is activated.

For the detailed introduction of the trail and activation of the software, refer to Trial and Activation.

2. Configuration Name

Display the name of the current configuration.

3. Help Information and Software Information

Provide information related to the software, such as the help document and software version number.

4. Activation Button

Click this button to enter the activation interface. For the detailed introduction of the trail and activation of the software, refer to Trial and Activation.

5. Menu Bar

· Configuration

New…: To Create a New Configuration

Open…: To Open a Configuration Stored

Download Open Configuration to Instrument…: To Download the Configuration Opened to Instrument

· Data

Data Manager: open the Data Manager

Export Data Options: set the parameters related to To Export Data

6. Label Bar

· Configure Instruments

Select and add instrument as well as configure the module type and working mode (for the details, refer to To Configure the Instrument).

· Configure Channels

Add channels to the scan list; edit the channel names; configure the functions, ranges and advanced measurement parameters of the channels (for the details, refer to To Configure the Channels).

· Configure Scan and Log Data

View the VISA resource name of the instrument; set the scan and data log; monitor the scan status and last scan result (for the details, refer to To Configure the Scan and Data Log); To Start the Scan and To Stop the Scan.

7. Scan Configuration and Control Area

C onfigure the scan list, control the scan and so on.


试用与激活

Trial and Activation

1. Trial

The trail period of the full function version of Ultra Acquire is 15 days. You need to activate the software when the trial period expires. Otherwise, you cannot use the advanced functions of the software (but you can still use the basic functions free of charge).

When starting Ultra Acquire in online mode for the first time, the prompt message as shown in Figure 1 is displayed. During the trial period, the prompt message as shown in Figure 2 is displayed each time the software is started in online mode. The prompt message as shown in Figure 3 is displayed when the 15-day trial period expires.

You can only use the basic functions of the software and the software title is Ultra Acquire when the trial period expires. To use the advanced functions, you need to activate the software (for the activation method, refer to the introduction below).

Explanations:

(1) The advanced functions of Ultra Acquire include the preview of all the history data (To View the History Data, the basic function supports the preview of the history data of the last 10000 scanning points), Re-calculation and Report Generator.

(2) When the software is started in offline mode, prompt message similar to Figure 1, Figure 2 or Figure 3 will be displayed but the Activate button will not be displayed.

(3) Within the trial period or when the trial period expires, the Activate Ultra Acquire Pro… button is displayed in the software interface each time the software is started.

Figure 1 Trial Prompt Message (Online Mode)

Figure 2 Remaining Trail Time Prompt Message (Online Mode)

Figure 3 Trail Period Expires Prompt Message (Online Mode)

2. Activation

Click Activate in the popup prompt message box (Figure 1, Figure 2 or Figure 3) each time the software is started in online mode or click Activate Ultra Acquire Pro… in the software interface to enter the Activate interface as shown in Figure 4.

You can enter the Activate interface as shown in Figure 4 following the steps below each time the software is started in online mode.

(1) Click Activate Ultra Acquire Pro…; the prompt message (prompt user to start Ultra Sigma first) and the Select Instrument dialog box are displayed automatically. Click OK in the prompt message box to close the prompt message box.

(2) Click Start Ultra Sigma at the upper-right corner of the Select Instrument dialog box to start Ultra Sigma. Search for instruments according to the interface currently used by M300. For the details, refer to the Ultra Sigma Help Document.

(3) Click Update Instrument List and select the desired instrument in the list; click OK.

Input the correct registration code in the Activate interface and click OK to activate the advanced functions of the software. At this point, the software title is Ultra Acquire Pro. After the software is activated, the software starts directly without displaying the prompt messages each time it is started.

If the registration code input is wrong (not match with the instrument), the prompt message as shown in Figure 5 will be displayed. Click OK to input the correct registration code or close the Activate interface.

Note: The registration code is related to the serial number of the instrument.

Figure 4 Software Activate Interface

Figure 5 Wrong Registration Code Prompt Message


软件操作

Software Operations

This chapter introduces the operation methods of Ultra Acquire in details.

Topic List:

· To Create a New Configuration

· To Open a Configuration Stored

· To Download the Configuration Opened to Instrument

· To Configure the Instrument

· To Configure the Channels

· To Configure the Scan and Data Log

· To Start the Scan

· Scan Data

· To Stop the Scan

· To Export Data

· Data Manager


新建配置

To Create a New Configuration

Click Configuration and select New… in the dropdown menu to open the New Configuration dialog box. You need to name the configuration newly created and add description.

1. Set the name of the configuration

When a new configuration is created, the software assigns a default name for it automatically (such as Configuration 1). You can use the default name or define a name by yourself. Click the input box under Configuration Name and input the name of the configuration.

It is recommended that the configuration name should contain specific information so that you can find the desired configuration from the configuration list quickly.

2. Add configuration description (optional)

C lick the input box under Comments and input the description of the configuration. The description will be displayed in the Comments column under Configuration Information in the Data Explorer dialog box (refer to Data Manager). You can skip this operation if no description is necessary.

After inputting the information, click OK to save the configuration. Then, you can click Configure Instruments, Configure Channels and Configure Scan and Log Data in the label bar to configure the instrument, configure the channels or configure the scan and data log respectively (refer to To Configure the Instrument, To Configure the Channels and To Configure the Scan and Data Log).


打开已存配置

To Open a Configuration Stored

C lick Configuration and select Open… in the dropdown menu to open the Data Explorer dialog box (refer to Data Manager). The configurations and data logs currently stored are displayed in the Configuration List at the left side. Click the desired configuration and click Open to open the configuration selected. You can also double-click the desired configuration in the Configuration List to open it.


下载打开的配置至仪器

To Download the Configuration Opened to Instrument

Click Configuration and select Download Open Configuration to Instrument… in the dropdown menu to download the configuration currently opened to the non-volatile memory of the instrument.

The configuration downloaded will overwrite the configuration currently used by the instrument. The instrument stores the configuration file to the non-volatile memory using the name set (refer to To Create a New Configuration) in .mfg format.

Note: If the name of the configuration set when creating the configuration exceeds 12 characters, the instrument will automatically use the first 12 characters as the configuration filename.


配置仪器

To Configure the Instrument

After a new configuration is created (To Create a New Configuration), Configure Instruments is selected by default. You can configure the instrument according to the working mode.

Ultra Acquire supports the following two working modes.

Connected mode: in this mode, you need to select and add instruments as well as configure the module type and mode of each slot. You can directly control the scan after configuring the instrument and channels.

Non-connected mode: in this mode, you can directly configure the module type and mode of each slot without selecting and adding instrument. The instrument and channel configuration parameters will be stored automatically. You can download the configuration stored to the instrument when necessary. In non-connected mode, you cannot control the scan after configuring the instrument and channels.

1. Select and add instrument

Click Modify VISA Address to open the Connected Instrument dialog box, as shown in the figure below.

The M300 instruments found by Ultra Sigma are displayed in the instrument list, including the instrument model, VISA address and slot module information.

(1) Update the instrument list or display the specified instrument in the instrument list using the following two methods.

Method 1: click Start Ultra Sigma to open the main interface of Ultra Sigma and search for other M300 instruments (for the method, refer to the Ultra Sigma Help Document). Then, click Update Instrument List to update the list.

Method 2: click Manual Input VISA Addr.. Input the VISA address of the desired M300 instrument in [image] ; or click the dropdown arrow at the right side and select the desired VISA address from the dropdown menu. At this point, the list only displays the resource selected.

(2) Select the desired instrument from the list and click OK to add the instrument.

Note: You can also skip this operation and configure the module type&mode directly. At this point, the software works in non-connected mode in which you cannot control the scan after configuring the instrument and channels.

2. Configure the module type

In connected mode, after the desired instrument is selected and added, the software recognizes the module type of each slot of the instrument currently added automatically. You cannot modify the module type.

In non-connected mode, you can define the module type of each slot. The types available include:

MC3065: DMM (6.5)

MC3132: 32-Channel Multiplexer

MC3164: 64-Channel Multiplexer

MC3232: 32-Channel Reed Multiplexer

MC3264: 64-Channel Reed Multiplexer

MC3324: 20+4-Channel Mix Multiplexer

MC3416: 16-Channel Actuator

MC3534: Multi-Function Card

MC3648: 4*8 Two-Wire Matrix Switch

MC3724: Dual 4-Channel RF Multiplexer

MC3120: 20-Channel Multiplexer

3. Configure the module mode

Ultra Acquire provides the following three module modes.

· Inactive Mode: turn off the module. This module will be ignored.

· Scan Mode: scan mode. This mode is only applicable to multifunction module and multiplexer module. The channels of the module using this mode will be displayed under Configure Channels in list form. You can configure these channels into the scan list.

· Switch Mode: the channels of the module using this mode cannot be added into the scan list and can only be used as switch.

For MC3065, the default mode is Inactive Mode and cannot be modified. For MC3132, MC3164, MC3232, MC3264, MC3324, MC3534 and MC3120, the default mode is Scan Mode. For MC3416, MC3648 and MC3724, the default mode is Switch Mode.


配置通道

To configure the Channels

After configuring the instrument, click Configure Channels to make the following channel configurations.

· To Add Channels to the Scan List

· To Name the Channels

· To Set the Measurement Function and Parameters


添加通道至扫描列表

To Add Channels to the Scan List

For multiplexer and multifunction modules that use the Scan Mode , their channels are displayed under Configure Channels in list form. Select the check box before a channel to add the channel to the scan list. At this point, you can set the name, function and parameters of the channel.

Note: Only the channels of the multiplexer modules (MC3120, MC3132, MC3164, MC3232, MC3264 and MC3324) as well as the DIO and TOT channels of the multifunction module (MC3534) can be added into the scan list. Although the DAC channels of the multifunction module are also displayed in the channel list, they cannot be added into the scan list.


设置通道名称

To Name the Channels

Click the cell at the crossing point of the row of the channel and the Channel Name column and input the channel name in the cell.


设置测量功能与参数

To Set the Measurement Function and Parameters

1. Set the measurement function

As shown in the figure above, click the cell at the crossing point of the row of the channel and the Measurement/Function column to set the measurement function of the channel. For different channels of different modules, the measurement functions available are different. For the details, refer to the Measurement/Function Option columns in the following two tables.

2. Set the range

As shown in the figure above, click the cell at the crossing point of the row of the channel and the Measurement/Range column to set the measurement range of the channel. You only need to set the measurement range when the measurement function is DC Voltage, AC Voltage, DC Current, AC Current, 2-Wire Ohms, 4-Wire Ohms, Frequency, Period, Digital Read or Digital Write. Otherwise, "None" is displayed in the cell and you cannot edit the range.

3. Set the advanced measurement parameters

As shown in the figure above, click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. You can set the advanced measurement parameters of the channel in the dialog box. You can click Restore Defaults at the bottom of the dialog box to restore the parameters to the default state.

When different measurement function is selected, the advanced parameters to be set differ. For the details, refer to the Parameters columns in the following two tables.

Table of Multiplexer Module Functions and Parameters

Function | Measurement/Function Option | Explanation | Parameters
DCV | DC Voltage | -- | Range, Integration Time, Input Resistance, Auto Zero, Channel Delay
ACV | AC Voltage | -- | Range, AC Filter, Channel Delay
DCI | DC Current | Only for channel 21 to channel 24 of MC3324 | Range, Integration Time, Auto Zero, Channel Delay
ACI | AC Current | Only for channel 21 to channel 24 of MC3324 | Range, AC Filter, Channel Delay
2WR | 2-Wire Ohms | -- | Range, Integration Time, Offset Compensation, Auto Zero, Channel Delay
4WR | 4-Wire Ohms | Only for the first 16 channels of MC3132 and MC3232 as well as the first 10 channels of MC3120 and MC3324 | Range, Integration Time, Offset Compensation, Auto Zero, Channel Delay
FREQ | Frequency | -- | Range, AC Filter, Channel Delay
PERIOD | Period | -- | Range, AC Filter, Channel Delay
TEMP | Temp (Type B), Temp (Type E), Temp (Type J), Temp (Type K), Temp (Type N), Temp (Type R), Temp (Type S), Temp (Type T) | 8 types of thermocouples (B, E, J, K, N, R, S and T） | Unit, Display Resolution, Integration Time, Reference Source, Auto Zero, T/C Check, Channel Delay (refer to Temperature Measurement Parameters)
 | Temp (2.2k), Temp (3k), Temp (5k), Temp (10k), Temp (30k) | 5 models of thermistors (2.2kΩ, 3kΩ, 5kΩ, 10kΩ and 30kΩ） | Unit, Display Resolution, Integration Time, Auto Zero, Channel Delay (refer to Temperature Measurement Parameters)
 | Temp (RTD), Temp (RTD 4W) | RTD, RTD 4W | Unit, Display Resolution, R0, Alpha, Integration Time, Offset Compensation, Channel Delay (refer to Temperature Measurement Parameters)

Table of Multifunction Module Functions and Parameters

Function | Measurement/Function Option | Explanation | Parameters
DIO | Digital Read | The multifunction module provides 4 non-independent 8-bit digital input/output ports used to read the digital patterns on the digital input/output ports. | Level Type, Coding Mode (refer to DIO Channel Parameters)
 | Digital Write | Write the digital pattern via the digital input/output port. | Level Type, Coding Mode (refer to DIO Channel Parameters)
TOT | Totalize | The multifunction module provides four 32-bit t otalizer (TOT) channels which can count the TTL pulses at 10 MHz (high-speed TOT channels) or 100 kHz (normal TOT channels) rate. | Trigger Mode, Trigger Threshold, Read Setting (refer to TOT Channel Parameters)
DAC | DAC | 4 low-noise analog output (DAC) channels used to output calibrated voltage from -12 V to +12 V with 16-bit resolution. | Analog Voltage (refer to DAC Channel Parameters)


量程

Range

Multiplexer Channels

For the multiplexer channels, the range setting includes auto and manual modes.

In auto range mode, the instrument selects a proper range for each measurement according to the input signal automatically. In manual range mode, users set a fixed range for each channel.

The auto range mode is easy to operate; while the manual range mode saves the time required for the instrument to select the range and provides much faster scan.

Key Points:

· Judgment rules of auto range:
 For signals under test of which the voltage/current/resistance is between 10%*Range and 110%*Range, the instrument selects "Range" as the current range. For example, when the signal under test of DCV measurement is 5 V (between 10%*20 V and 110%*20 V), the range is set to 20 V automatically.

· It is recommended that users select auto range when the measurement range is hard to predict to protect the instrument and acquire relatively accurate data.

· In temperature measurement, users cannot select the range. "None" is displayed and cannot be edited. The instrument selects the range automatically: for thermocouples, the instrument selects 200 mV range; for thermistors, RTD and RTD 4W, the instrument selects the correct resistance range.

Setting Method:

After selecting the measurement function, click the cell at the crossing point of the row of the channel and the Measurement/Range column to set the range of this channel. The ranges available for each function are as shown in the table below.

Function | Ranges Available
DCV/ACV | Auto, 200 mV, 2 V, 20 V, 200 V, 300 V[1]
DCI/ACI | Auto, 200 μA, 2 mA, 20 mA, 200 mA, 1 A
2WR/4WR | Auto, 200 Ω, 2 kΩ, 20 kΩ, 200 kΩ, 1 MΩ, 10 MΩ, 100 MΩ
FREQ/PERIOD[2] | Auto, 200 mV, 2 V, 20 V, 200 V, 300 V[1]

Note[1]: For MC3232 and MC3264, the maximum range of DCV/ACV and FREQ/PERIOD is 150 V.

Note[2]: In FREQ/PERIOD measurements, the range set is the voltage range of the signal under test and is used to calculate the measurement resolution. The measurement range of FREQ/PERIOD is from 3 Hz to 1 MHz (0.33 s to 1 μs).

DIO Channels

For the DIO channels of the multifunction module, the range parameter is used to set the number of bits of the corresponding channel.

Channels "S01" to "S04" are 8-bit. For M300, the four channels can be set to four independent 8-bit channels; or combine channels "S01" with "S02" as well as "S03" with "S04" to configure them as two 16-bit channels; or combine all the four channels and configure them as a 32-bit channel. As shown in the table below.

Therefore, Range can be set to "8-Bit", "16-Bit" (only for S01 and S03) and "32-Bit" (only for S01).

8-bit | S01 XXXXXXXX | S02 XXXXXXXX | S03 XXXXXXXX | S04 XXXXXXXX
16-bit | S02S01 XXXXXXXXXXXXXXXX |  | S04S03 XXXXXXXXXXXXXXXX
32-bit | S04S03S02S01 XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX

Note: In the 16-bit S02S01, S02 is the upper 8-bit bank; in the 16-bit S04S03, S04 is the upper 8-bit bank; in the 32-bit S04S03S02S01, S04 is the upper 8-bit bank.


积分时间

Integration time

Integration time is defined as the sample period of the analog/digital converter of the instrument on the input signal. Longer integration time slows the measurement rate but improves the measurement resolution; shorter integration time increases the measurement rate but reduces the measurement resolution.

The integration time is applicable to the DCV, DCI, 2WR, 4WR and TEMP functions. It is set in Power Line Cycles of which the unit is PLC. The integration time can be set to 0.02 PLC, 0.2 PLC, 1 PLC, 2 PLC, 10 PLC, 20 PLC, 100 PLC or 200 PLC and the default is 1 PLC. The instrument detects the power frequency automatically at power-on. Frequencies within 55 Hz and 66 Hz are treated as 60 Hz (PLC=1/60 s); other frequencies are treated as 50 Hz (PLC=1/50 s).

Setting Method:

When the current measurement function is DCV, DCI, 2WR, 4WR or TEMP, click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Click the dropdown arrow below NPLC Setting and select the desired integration time in the popup dropdown menu. The integration time can be set to 0.02 PLC, 0.2 PLC, 1 PLC, 2 PLC, 10 PLC, 20 PLC, 100 PLC or 200 PLC.


输入阻抗

Input Resistance

The DC input resistance setting is applicable to the DCV measurement function. The default value is 10 MΩ. For the 200 mV, 2 V and 20 V ranges, you can select an input resistance greater than 10 GΩ to reduce the effect caused by the load error of the item under test.

Setting Method:

When the current measurement function is DCV, click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select the desired resistance under DC Input Resistance.

· 10M: set the DC input resistance to 10 MΩ. For all the measurement ranges, the input resistance is 10 MΩ.

· >10G: set the DC input resistance to >10 GΩ. For the 200 mV, 2 V and 20 V ranges, the input resistance is >10 GΩ; for other ranges, the input resistance is still 10 MΩ.


自动调零

Auto Zero

Auto Zero (AZ) is applicable to the DCV, DCI, 2WR, 4WR and TEMP (RTD and RTD 4W) measurement functions.

Setting Method:

When the measurement function is DCV, DCI, 2WR, 4WR or TEMP (RTD or RTD 4W), click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select "Open" or "Close" under Auto Zero.

· Open: after each measurement, the DMM disconnects the input signal and the measurement circuit and take a reading at zero input; then, it subtracts this zero-input reading from the previous readings (namely, during the measurement process, the values displayed are the differences between the measurement values and the zero-input reading) so as to reduce the effect of the bias voltage of the input circuit of the instrument on the measurement results.

· Close: turn off the auto zero function. The DMM will take a zero-input reading automatically each time the function, range or integration time is changed and subtract this zero-input reading from the subsequent measurement values.

Note: The offset compensation and auto zero functions are mutually exclusive. When auto zero is enabled, offset compensation will be disabled (if currently enabled) automatically; and vice versa.


交流滤波

AC Filter

AC filter is applicable to the ACV, ACI, FREQ and PERIOD measurement functions. Ac filter can optimize the low-frequency accuracy and minimize the AC stabilization time. The instrument provides slow, medium and fast AC filters. During the measurement, the AC filter type is determined by the frequency of the input signal of the current channel, as shown in the figure below.

Input Frequency | AC Filter Type
3 Hz to 300 kHz | 3 Hz (slow)
20 Hz to 300 kHz | 20 Hz (medium)
200 Hz to 300 kHz | 200 Hz (fast)

Setting Method:

When the current measurement function is ACV, ACI, FREQ and PERIOD, click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select 3 Hz, 20 Hz or 200 Hz under Filter. The default is 20Hz.


偏移补偿

Offset Compensation

Offset compensation is applicable to the 2WR, 4WR and TEMP (RTD and RTD 4W) measurement functions. It removes the effects of small DC offsets of the measurement lead on the measurement result.

Setting Method:

When the current measurement function is 2WR, 4WR or TEMP (RTD or RTD 4W), click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select "Off" or "ON" under Offset Compensation.

· On: a fter selecting "On", add two different currents onto the resistance under test and measure the variation of the voltage between the two ends of the resistance. Calculate the resistance under test by dividing the voltage variation by the current variation.

· Off: a fter selecting "Off", no offset compensation will be made.

Note: The offset compensation and auto zero functions are mutually exclusive. After enabling offset compensation, auto zero (if currently enabled) will be disabled automatically and vice versa.


通道延迟

Channel Delay

Channel delay is applicable to all the multiplexer channels. Channel delay refers to the time interval between two neighboring channels during a scan as shown in the figure below. During the scan, the instrument immediately disconnects the previous channel and closes the current channel after finishing measuring the previous channel. The instrument starts the next measurement after the specified channel delay time expires.

Setting Method:

When the current channel is a multiplexer channel, click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select "Time" or "Auto" under Channel Delay (s).

· Time: after selecting Time, set a specific delay time in the space behind it. The range is from 0 to 60 s. The resolution is 1 ms.

· Auto: in auto mode, the instrument calculates the channel delay according to the function, range, integration time and AC filter of the current channel automatically (as shown in the table below). At this point, the channel delay time changes each time the configuration of the current channel is changed.

DCV/DCI/TEMP (TC) (all the ranges):

Integration Time[1] | Channel Delay
>1 PLC | 2.0 ms
≤1 PLC | 1.0 ms

2WR/4WR/TEMP (THER/RTD/RTD 4W):

Range | Channel Delay (Integration Time>1 PLC)[1] | Range | Channel Delay (Integration Time≤1 PLC)
200 Ω | 2.0 ms | 200 Ω | 1.0 ms
2 kΩ | 2.0 ms | 2 kΩ | 1.0 ms
20 kΩ | 2.0 ms | 20 kΩ | 1.0 ms
200 kΩ | 25 ms | 200 kΩ | 20 ms
1 MΩ | 30 ms | 1 MΩ | 25 ms
10 MΩ | 200 ms | 10 MΩ | 200 ms
100 MΩ | 200 ms | 100 MΩ | 200 ms

Note[1]: For DCV, DCI, TEMP, 2WR and 4WR, if the current integration time is set to "User", the instrument calculates the channel delay according to the condition of "Integration Time>1 PLC" automatically.

ACV/ACI (all the ranges):

AC Filter | Channel Delay
3 Hz (slow) | 7.0 s
20 Hz (medium) | 1.0 s
200 Hz (fast) | 120 ms

FREQ/PERIOD:

AC Filter | Channel Delay
3 Hz (slow) | 600 ms
20 Hz (medium) | 300 ms
200 Hz (fast) | 100 ms


温度测量参数

Temperature Measurement Parameters

The parameters to be set for the temperature measurement are as shown in the table below. Wherein, for the Integration Time , Offset Compensation , Auto Zero and Channel Delay , refer to the introductions in the previous sections. This section introduces the configuration methods of the other parameters in the temperature measurement.

Function | Measurement/Function Option | Explanation | Parameters
TEMP | Temp (Type B), Temp (Type E), Temp (Type J), Temp (Type K), Temp (Type N), Temp (Type R), Temp (Type S), Temp (Type T) | 8 types of thermocouples (B, E, J, K, N, R, S and T） | Unit, Display Resolution, Integration Time , Reference Source, Auto Zero , T/C Check, Channel Delay
 | Temp (2.2k), Temp (3k), Temp (5k), Temp (10k), Temp (30k) | 5 models of thermistors (2.2kΩ, 3kΩ, 5kΩ, 10kΩ and 30kΩ） | Unit, Display Resolution, Integration Time , Auto Zero , Channel Delay
 | Temp (RTD), Temp (RTD 4W) | RTD, RTD 4W | Unit, Display Resolution, R0, Alpha, Integration Time , Offset Compensation , Channel Delay

Setting Methods:

Set the measurement function to temperature; click the cell at the crossing point of the row of the channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. You can set the following parameters.

M300 supports ℃ (Celsius), ℉ (Fahrenheit) and K (Kelvins) temperature units. The temperature conversion relations are as shown below.

Select C (℃), F (℉) or K under Unit. Different channels of the same module can use different temperature units.

1. Select the display resolution

The display resolution is always 0.1.

2. Reference source (only applicable to thermocouple measurement)

Thermocouple measurements require a reference junction temperature. In thermocouple measurement, select "Fixed", "Internal" or "External" under Reference Junction Temperature.

· Fixed: select a fixed reference source. After selecting "Fixed", input the desired temperature in the space below it. The range is from -20℃ to 80℃ (always specify the temperature in ℃ regardless of the unit of the current channel). This type of reference source provides the highest measurement precision.

· Internal: select an internal isothermal reference source. This type of reference source provides lower measurement precision.

· External: select an external reference source. The first channel of the first module starting from slot1 that supports the temperature measurement function does not support external reference source. If the other channels need to use external reference source, please find the first module which supports temperature measurement function starting from Slot1. Then configure the first channel of this module to perform a temperature measurement function (the type can be THER, RTD or RTD 4W. Otherwise, you cannot select external reference for other channels.). This channel is then reserved as the reference source. At this point, you can select external reference sources for other channels. If this channel is deleted or its function is modified, the channels taking this channel as reference source will revert to internal reference source automatically.

3. T/C Check (only applicable to thermocouple measurement)

The T/C Check (Thermocouple Check) function checks whether the TC is connected correctly. In thermocouple measurement, select "Close" or "Open" under T/C Check. When the T/C Check function is enabled, the instrument measures the channel impedance (in the 20 kΩ range) automatically before each measurement to check whether the thermocouple is correctly connected. If the channel impedance measured is greater than 5 kΩ, the thermocouple is not correctly connected and "OPEN T/C" is displayed.

4. R0 (only applicable to RTD measurement)

Set the measurement function to Temp (RTD) or Temp (RTD 4W); input the desired resistance value under R0 in the Measurement Properties – <Channel No.> dialog box. The range is from 49 Ω to 2100 Ω. The default is 100 Ω.

5. Alpha

Temperature coefficient. Set the measurement function to RTD or RTD 4W; select the desired coefficient under Alpha in the Measurement Properties – <Channel No.> dialog box. The coefficients available include 0.00385, 0.00389, 0.00391 and 0.00392.


DIO通道参数

DIO Channel Parameters

The multifunction module provides four non-isolated 8-bit digital input/output (DIO) ports which you can use as digital output ports or digital input ports. Generally, the DIO channels are numbered "S01" to "S04" where S denotes the slot number of the multifunction module.

Click the cell at the crossing point of the row of the DIO channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed.

1. Type: select the desired level under Type. The levels available include TTL, CMOS5V, CMOS3.3V, CMOS2.5V and User. When User is currently selected, input the desired level and threshold under Level and Threshold respectively.

· The range of level is from 2.000 V to 5.000 V. The default is 5.000 V.

· The range of threshold is from 0.500 V to 3.500 V. The default is 2.500 V.

· When setting the level and threshold, they fulfill the relationship: level≥threshold + 0.5 V.

· When the input signal is lower than "threshold–0.3 V", the input signal is judged as logic 0.
When the input signal is greater than "threshold+0.3 V", the input signal is judged as logic 1.

2. Coding

The coding mode is always Binary.


TOT通道参数

TOT Channel Parameters

The multifunction module provides four 32-bit totalizer (TOT) channels which can count TTL pulses at a 10 MHz rate (for high-speed TOT channels) or 100 kHz rate (for normal TOT channels). You can read the TOT count automatically by configuring the TOT channels to a scan list. Generally, the TOT channels are numbered "S05" to "S08" where S denotes the current slot number of the multifunction module. This section introduces the parameters to be set for the TOT channels.

Click the cell at the crossing point of the row of the TOT channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed.

1. Trigger Mode

Select the desired trigger mode (Falling or Rising) under Trigger Mode.

· Rising: the totalizer triggers and counts on the rising edge of the input signal when the input signal passes through the trigger threshold.

· Falling: the totalizer triggers and counts on the falling edge of the input signal when the input signal passes through the trigger threshold.

2. Threshold

For TOT channels "S07" and "S08", after selecting the trigger mode, input the desired value under Threshold. The range is from -12 V to +12 V.

Note: This function is only applicable to TOT channels "S07" and "S08". For TOT channels "S05" and "S06", the trigger threshold is always CMOS 3.3 V with CMOS 5 V tolerance.

3. Read

Select the desired setting under Read.

· READ&RST: read the count and reset the totalizer.

· READ: only read the count.


DAC通道参数

DAC Channel Parameters

The multifunction module (MC3534) provides 4 low-noise analog output (DAC) channels. The 4 analog output channels are capable of outputting calibrated voltages between -12 V and +12 V with 16-bit resolution. Each DAC channel can be used as the programmable voltage source for other analog control device. The DAC channels are usually numbered "S09" to "S12"; wherein, S denotes the number of the slot of the multifunction module.

Click the cell at the crossing point of the row of the DAC channel and the Measurement/More column and the Measurement Properties – <Channel No.> dialog box is displayed. Select Set DAC Value During Scan and input the desired value. The range is from -12.000 V to +12.000 V and the resolution is 1 mV.

When the setting is finished, the specified channel will output the specified voltage during the scan process.

Note: The DAC channels cannot be added into the scan list.


配置扫描与数据记录

To Configure the Scan and Data Log

After configuring the channels, click Configure Scan and Log Data to perform the following operations.

· To View the VISA Resource Name of the Instrument

· To Configure the Scan

· To Configure the Data Log

· To Start the Scan

· To View the Scan Status

· To Stop the Scan

· To View the Last Scan Results


配置扫描

To Configure the Scan

Click Set… under the Scan Control column to open the Scan Configuration dialog box as shown in the figure below. You can configure the scan start mode, scan interval and scan stop mode in the dialog box.

1. Scan Start Mode

· Immediately: when this mode is selected, click Start in the scan control area; the software sends the configuration to the instrument and starts the scan immediately.

· At Time: when this mode is selected, you need to input a value in the input box at the right side (or click [image] ) to set a time. In this mode, click Start in the scan control area; the software sends the configuration to the instrument; then, it waits for the instrument system time to reach the specified time point and starts the scan.

2. Scan Stop Mode

· By Pressing Stop Button: in this mode, you need to click Stop in the scan control area to stop the scan manually. Otherwise, the system will execute scan operations continuously at the specified time interval.

· After N Scan: in this mode, the scan stops automatically after the specified number of scans are finished at the specified time interval. In this mode, you need to input the desired number of scans in the input box; the maximum is 50000. You can also click Stop in the scan control area to stop the scan manually during the scan process.

· Elapsed Time: in this mode, the scan stops automatically after the system has been scanning for the specified period of time at the specified time interval. After selecting this mode, you need to input the desired time value in the input box; the format is HH: (hours), MM: (minutes), SS: (seconds). You can also click Stop in the scan control area to stop the scan manually during the scan process.

· At Time: in this mode, the scan stops automatically when the instrument system time reaches the specified time point. After selecting this mode, input a value in the input box at the right side (or click [image] ) to set a time (it should be later than the scan start time). You can also click Stop in the scan control area to stop the scan manually during the scan process.

Note:

· You can stop the scan by clicking Stop in the scan control area in any scan stop mode.

· For the definition and setting method of the scan interval, refer to the introduction below.

3. Scan Interval

The scan interval is defined as the time interval between the start of a scan and the start of the next scan, as shown in the figure below. You need to input the desired scan interval in the input box under Scan Interval. The range is from 00:00:00.000 to 99:59:59.999 (the format is Hour:Minute:Second:Millisecond). The default is 00:00:10.000.


配置数据记录

To Configure the Data Log

Click Set… under the Data Control column to open the Set DataLog Fields dialog box as shown in the figure below. You can configure the data log parameters in this dialog box.

1. Set the data log name

By default, Auto generate the data log name is checked; the system generates the data log name automatically in "DataLog YYYY/MM/DD hh:mm:ss" format (wherein, YYYY/MM/DD hh:mm:ss denotes the time when the data log is created). You can also uncheck this option and input the desired name in the input box below. When the scan is finished, the Scan and Log Data Summary window is displayed and the data log name set here is displayed in the window, as shown in the figure below.

2. Set the data log export

You can export the data log in csv file.

Click Export Data Options… to set the parameters related to the data log export. For the details, refer to To Export Data.

When Auto export to csv at end of scan is checked, the data log will be exported to the specified directory (click [image] to set the directory) in csv format automatically after the scan is finished. When the scan is finished, the Scan and Log Data Summary window is displayed and the directory set here is displayed in the window, as shown in the figure below. When Auto export to csv at end of scan is not checked, the corresponding position in this window is empty and Export Data… is displayed at the lower-left corner of the window. At this point, you can click this button to export the data log file manually (for the details, refer to To Export Data).

3. Add description (optional)

Input the description of the scan or data. The description will be displayed in the Comments column under Test Data Information in the Data Explorer dialog box (refer to Data Manager). Unless otherwise noted, you can skip this operation. When the scan is finished, the Scan and Log Data Summary window is displayed and the data log explanation added here is displayed in the window; if no explanation is added, the corresponding position in this window is empty, as shown in the figure below.


查看扫描状态

To View the Scan Status

The Scan Status column under Configure Scan and Log Data displays the current scan status in real-time.

1. Scan Number: display the current number of scans during the scan process and display "Not Scanning" when no scan is in process.

2. Elapsed Time: display the time already used of the scan during the scan process and display "Not Scanning" when no scan is in process.


查看上次扫描结果

To View the Last Scan Results

The Last Scan Result column under Configure Scan and Log Data displays the scan results of the last scan in real-time. The scan results include the VISA resource name of the instrument as well as the channels in the scan list and their corresponding functions, current scan data, minimum, maximum and average.


启动扫描

To Start the Scan

A fter configuring the scan parameters and data log parameters, click Start in the scan control area; the software checks the instrument information, removes the original scan list of the instrument, sends the configurations to the instrument and determines the scan start time according to the scan start mode currently selected.

· Immediately: in this mode, the software starts the scan immediately after sending the configurations to the instrument.

· At Time: in this mode, after sending the configurations to the instrument, the software waits for the instrument system time to reach the specified time point and then starts the scan.


扫描数据

Scan Data

After the scan is started, the Scan Data Display window as shown in the figure below is displayed. The scan data of each channel is displayed via a curve in the specified color in real time and the thumbnails of all the scan data are also displayed in the window. You can close this window during the scan process without affecting the scan. To open the window again, click Data Graph 1 under Configure Scan and Log Data.

You can perform the following operations in this window:

· Full Screen Display

· To Show/Hide the Curve of the Specified Channel

· To Modify the Coordinate Values

· AutoScale Y

· To Zoom in/out the Curve

· To Use the Cursors

· Re-calculation

· Report Generator

· To View the History Data


Full Screen

Full Screen Display

Click Full Screen at the upper-right corner of the Scan Data Display window to display the scan data curve in full-screen mode. At this point, the background of Full Screen turns blue; you can click this button again to exit the full-screen mode.


显示隐藏指定通道的曲线

To Show/Hide the Curve of the Specified Channel

The current channel list (the channel number and the color of the corresponding curve) is displayed at the right side of the Scan Data Display window. By default, the scan data curves of all the channels in the current scan list are displayed and "√" is displayed at the left of the channel number. You can click "√" at the left of the channel number to hide the curve of the specified channel. You can click at the same place again to display the curve of the specified channel.

You can click Select All at the upper side to display the curves of all the channels in the scan list or click Unselect All to hide all the curves.


修改坐标值

To Modify the Coordinate Values

In the Scan Data Display window, the horizontal axes and vertical axes in the real-time curve window and thumbnail window denote time and measurement value respectively. You can click any scale below the horizontal axis or at the left of the vertical axis and input the desired value.

Note: If the AutoScale Y function is currently enabled, the Y-axis scale will be set automatically (refer to AutoScale Y) after the Y-axis value is modified.


AutoScale Y

Click AutoScale Y at the upper-right corner of the Scan Data Display window to enable the AutoScale Y function. The software sets the Y-axis scale automatically according to the measurement values of all the channels and overwrites the previous Y-axis setting. At this point, the background of AutoScale Y turns blue; you can click this button again to exit the AutoScale Y function.


放大缩小曲线

To Zoom in/out the Curve

Click [image] at the upper-right corner of the Scan Data Display window and move the mouse into the main coordinate. At this point, the mouse is displayed as [image] ; you can click and drag the mouse to select a segment of curve and zoom it in.

You can click [image] to display the curves of all the scan data.


使用光标

To Use the Cursors

1. Set the cursors

You can set the colors of the cursor lines and the channels tracked by the cursors as shown in the figure below (at the upper side of the Scan Data Display window).

2. Adjust the cursor position

Move the mouse onto the desired cursor line. The cursor is selected when [image] (in the same color as the cursor line) is displayed above the cursor line. At this point, click and drag the mouse to adjust the position of the cursor.

When a cursor is selected, the time value and measurement value at the cursor are displayed.


重计算

Re-calculation

The re-calculation function is used to perform statistic operations on the measurement values within the time segment defined by the 2 cursors.

Adjust the 2 cursors to the proper positions and click Re-Calculate at the upper side of the window to perform the re-calculation function, as shown in the figure below.

At this point, the curve between the 2 cursors in the real-time curve window is zoomed in and the re-calculation results are displayed. The re-calculation results include the start time, the stop time together with the channel number, function as well as the maximum, minimum, peak-peak value, average and effective value of the measurement values of each channel, as shown in the figure below.

This function is an advanced function of the software and cannot be used when the software is not activated after the trial period expires.


报告生成器

Report Generator

This function is an advanced function of this software and cannot be used when the software is not activated after the trial period expires.

1. Set the report

Click Report Options at the upper side of the Scan Data Display window to open the Report Options dialog box in which you can set the generation mode of the report as shown in the figure below.

2. Generate a report

Click Report generator at the upper side of the Scan Data Display window and the software generates the report in the specified mode.

3. Report Content

The report consists of the start time of the scan, the instrument model and VISA resource name, the number of scans, the results of recalculation (the start time, the stop time together with the channel number, function as well as the maximum, minimum, peak-peak value, average and effective value of the measurement values of each channel), the number of channels, the scan interval as well as the curve diagrams, as shown in the figure below.


查看历史数据

To View the History Data

You can view the scan history data via the Scan Data Display window opened in the following situations.

1. During the scan process, click History Data in the Scan Data Display window to open another Scan Data Display window

2. In the Scan Data Display after the scan is finished

3. Click Configuration à Open… to open the desired configuration and click Data Graph 1 under Configure Scan and Log Data to open a Scan Data Display window

4. Click Configuration à Open… and double-click the desired data log to open a Scan Data Display window

Operation Method:

1. Click the Data Select dropdown box at the upper-left corner of the Scan Data Display window to select the desired data log. At this point, the corresponding curve is displayed in the real-time curve window and thumbnail window. A green position box is also displayed in the thumbnail.

2. Click the input box at the right of Window Data Points to set the number of data points in the position box in the thumbnail.

The number set cannot be greater than the number of scans corresponding to the current data log and cannot be greater than 10000. The default value is the number of scans of the current data log.

When the number set is lower than the number of scans, you can drag the position box use the mouse and the corresponding curve is displayed in the real-time curve window.

You can click Data Table to open the data table. The data table lists the scan data (include the time and scan value of each channel) corresponding to the curve (the green position box in the thumbnail) currently displayed in the real-time curve window.

Note: You can only view the history data of the last 10000 points scanned when the software is not activated after its trial period expires.

3. Click Export… to open the Export Data dialog box. At this point, you can export the scan data to the PC in csv format. For the details, refer to To Export Data.


停止扫描

To Stop the Scan

The scan stop mode currently selected determines when the scan will be stopped.

· By Pressing Stop Button: in this mode, you need to click Stop to stop the scan manually.

· After N Scan: in this mode, the scan stops automatically after the specified number of scans are performed at the specified time interval. You can click Stop to stop the scan manually during the scan process.

· Elapsed Time: in this mode, the scan stops automatically after the system has been scanning for the specified period of time at the specified time interval. You can click Stop to stop the scan manually during the scan process.

· At Time: in this mode, the scan stops automatically when the instrument system time reaches the specified time point. You can click Stop to stop the scan manually during the scan process.

You can click Stop in the scan control area to stop the scan manually during the scan process in any scan stop mode.


导出数据

To Export Data

You can export the data to the PC in csv format in the following situations.

1. If Auto export to csv at end of scan is checked in To Configure the Data Log, the software exports the data to the specified directory of the PC in csv format automatically when the scan stops.

2. If Auto export to csv at end of scan is not checked in To Configure the Data Log, click Export Data… at the lower-left corner of the Scan and Log Data Summary dialog box displayed when the scan stops and the Export Data dialog box as shown in the figure below will be displayed.

3. Click Export… at the upper side of the Scan Data Display window from which you can view the history data (To View the History Data) and the Export Data dialog box as shown in the figure below will be displayed.

4. Click Data à Data Manager… to open the Data Manager. Select a data log and click Export Data…; the Export Data dialog box as shown in the figure below will be displayed.

5. Click ConfigurationàOpen… to open the Data Manager. Select a data log and click Export Data…; the Export Data dialog box as shown in the figure below will be displayed.

1. Data Log Summary

Display the name, number of scans, scan start time and scan stop time of the data log.

2. Select Channel

Click the place at the left of the channel number where "√" locates to set the data file to include or exclude the scan data of the specified channel. When "√" is displayed, the data file contains the scan data of the specified channel. You can also click Select All or Unselect All below to select or unselect all the channels.

3. Export Data Options

Set the parameters of the exported data file.

(1) Format Options:

Column Separator: click the dropdown arrow and set the separator between data to Tab, Comma [,] or Semicolon [;].

Decimal Symbols: click the dropdown arrow and set the symbol of the decimal point to Comma [,] or Period [.].

Automatically split if over 65536 rows: when this option is selected, the data will be split into several files when the number of rows exceeds 65536.

Include Configuration: when this option is selected, the exported file will contain the instrument configuration, channel configuration or scan configuration.

(2) Columns Options:

Scan Number: when this option is selected, the exported file will contain the number of scans.

Start Time: when this option is selected, the exported file will contain the scan start time.

Include Milliseconds: you can select this option when Start Time is selected. At this point, the scan start time in the exported file will include millisecond.

Elapsed Time: when this option is selected, the exported file will contain the Elapsed Time column to display the duration of the scan.

Note: You can also set the parameters of the exported data file in the following situations.

(1) Click Data in the main interface and select Export Data Options in the dropdown menu.

(2) In To Configure the Data Log, click Export Data Options….

4. Select Rows to Export

In the exported data file, the start time and scan data of each scan occupies a row. By default, all the rows corresponding to all the scans will be exported. You can also set the rows to be exported via the following two methods.

(1) Input the start and stop of the number of scans in the first input boxes under From and To respectively.

(2) Input the start time and stop time in the second boxes under From and To respectively.

Click Set to Start and Set to End to quickly restore the start point and stop point of the exported data to the minimum and maximum respectively. In the Export Data dialog box opened via the Scan Data Display window, the start point minimum value and stop point maximum point is the start point and stop point of the position box in the thumbnail respectively. In other situations, the minimum value of the start point is 1 and the maximum value of the stop point is the maximum number of scans.

5. Total Rows (with Header)/Total Columns

Display the total number of rows and total number of columns in the exported data file.

6. Export to File

Click this button, select the desired storage directory of the exported file in the popup dialog box and click Export to export the file.


数据管理器

Data Manager

Click Data in the main interface and select Data Manager… in the dropdown menu to open the Data Explorer dialog box.

Click Configuration in the main interface and select Open… in the dropdown menu to open the Data Explorer dialog box.

You can perform the following operations in the dialog box.

1. View the corresponding relations between the configurations and data logs

The corresponding relations between the configurations and data logs are displayed at the left of the Data Explorer dialog box in hierarchical tree structure.

2. Open a configuration or data log

Click any configuration or data log and click Open at the bottom to open it. You can also double-click any configuration or data log to open it.

Note: Open can only be used when a configuration or data log is currently selected.

3. Delete a configuration or data log

Click any configuration or data log and click Delete at the bottom to delete it.

Note: Delete can only be used when a configuration or data log is currently selected.

4. Create a new configuration

Click New at the lower-left corner to create a new configuration. for the method, refer to To Create a New Configuration.

5. Copy a configuration

Click any configuration and click Copy From… at the bottom; input the desired configuration name in the popup dialog box and click OK.

Note: Copy From… can only be used when a configuration is currently selected.

6. View configuration information

Click any configuration and the information of this configuration will be displayed in the Configuration Information area.

Creation Date: creation date of the configuration

Last Modification Date: the date of the last modification of the configuration

Instrument & Slot Information: information of the instrument and slot

Comments: the description of the configuration added when the configuration was created

7. View data log information

Click any data log and the information of this data log will be displayed in the Test Data Information area.

Creation Date: the creation date of the data log

Instrument & Slot Information: the information of the instrument and slot

Start Time: scan start time

Stop Time: scan stop time

Scans: number of scans

Comments: the description added when configuring the scan data log parameters

8. Export data to csv file

Click any data log and click Export Data… at the bottom to export this data log in csv format. For the details, refer to To Export Data.

Note: Export Data… can only be used when a data log is currently selected.


故障处理

Troubleshooting

Failure Description:

After a new configuration is created, click Modify VISA Address; but no instrument is available in the popup Connected Instrument dialog box when configuring the instrument.

Solution:

1. Make sure that the instrument is correctly connected to the PC and is started.

2. Start Ultra Sigma (start Ultra Sigma directly or click Start Ultra Sigma at the upper-right corner of the Connected Instrument dialog box) and search for instruments.

3. Click Update Instrument List at the upper-right corner of the Connected Instrument dialog box to update the list.